<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POECAHONTAS - Fiche Client</title>
    <link rel="stylesheet" href="client_JB.css">
</head>
<body>
    <header>
        <h1>
            <img src="votre_logo.png" alt="Logo POECAHONTAS">
            POECAHONTAS
        </h1>
        <nav>
            <ul>
                <li><button id="a1" aria-label="Modifier">Modifier</button></li>
                <li><button id="b2" aria-label="Consulter devis client">Consulter devis client</button></li>
                <li><button id="c3" aria-label="Consulter commandes client">Consulter commandes client</button></li>       
            </ul>
        </nav>
        <button id="e5" aria-label="Retour liste clients">Retour liste clients</button>
    </header>
    <main>
        <h2 class="nom_page">FICHE CLIENT</h2>
        <ul class="nom_etp">
            <li>
                <label for="firm_name">Nom de l'entreprise</label>
                <input id="etp" type="text" id="firm_name" name="customer_firm_name" readonly/>
            </li>
        </ul>
        <div class="contenu">
            <ul class="gauche">
                <li>
                    <label for="last_name">Nom</label>
                    <input type="text" id="last_name" name="customer_last_name" readonly/>
                </li>
                <li>
                    <label for="first_name">Prénom</label>
                    <input type="text" id="first_name" name="customer_first_name" readonly/>
                </li>
                <li>
                    <label for="email">Adresse email</label>
                    <input type="email" id="email_address" name="customer_email_adress" readonly/>
                </li>
                <li>
                    <label for="land_line">Téléphone fixe</label>
                    <input type="tel" id="land_line" name="customer_land_line" readonly/>
                </li>
                <li>
                    <label for="cellnumber">Téléphone portable</label>
                    <input type="tel" id="cell_number" name="customer_cell_number" readonly/>
                </li>   
              
            </ul>
            <ul class="droite">
                <li>
                    <label for="status">Statut</label>
                    <input type="text" id="status" name="customer_status" readonly/>
                </li>
                <li>
                    <label for="warranty">Garanties</label>
                    <input type="text" id="warranty" name="customer_warranty" readonly/>
                </li>
                <li>
                    <label for="comments">Commentaires</label>
                    <textarea name="comments" id="comments" cols="10" rows="20" readonly></textarea>
                </li>
                <!-- Ajoutez les autres éléments de droite -->
            </ul>
        </div>
    </main>
    <script src="script.js"></script>
</body>
</html>
